Subject: Protocol Action: Procedure for Defining New DHCP Options and Message Types to BCP

From: The IESG <[email-masked]>
Date: Fri, 21 Jul 2000 14:30:40 -0400

The IESG has approved the Internet-Draft 'Procedure for Defining New
DHCP Options and Message Types' <draft-ietf-dhc-new-opt-msg-03.txt> as
a BCP.  This document is the product of the Dynamic Host Configuration
Working Group.  The IESG contact persons are Erik Nordmark and Thomas
Narten.

Technical Summary
 
RFC 2489, "Procedure for Defining New DHCP Options" gives IANA
guidelines for assigning option numbers. This document updates (and
obsoletes) that document by also including guidelines for assigning
values for DHCP message types.

Working Group Summary

There was support for this document in the Working Group, and no
issues were raised during the Last Call.

Protocol Quality

This specification has been reviewed for the IESG by Thomas Narten.